/* mg-cars.org.uk

table 						{border-collapse: separate; border-spacing: 0;}

/* global */
body						{color:#93C8E3; background:#00402F url("https://www.mg-cars.org.uk/images/main-bg.jpg") top center no-repeat; font-family: Verdana, sans-serif; font-size:75%;}

/* header */

h1						{margin:0; padding:0; font-family:times; font-size:50px;}

/* links */
a, a:link,a:active,a:visited			{color:#F1D8A4; text-decoration:none; line-height:1.4em;}
a:hover						{color:#9EC6DB; text-decoration:none; line-height:1.4em;}

a.yellowlink, a:link.yellowlink,a:active.yellowlink,a:visited.yellowlink {color:#FFFD00; text-decoration:none; line-height:1.4em;}
a:hover.yellowlink						{color:#9EC6DB; text-decoration:none; line-height:1.4em;}

/* Article header parameters */

h2 						{font-family:"Georgia", "Times New Roman"; line-height:1.4em; font-weight:normal; margin:0; padding:0;}
h2.comments					{color:#666666; margin:0; padding:5px 0px 5px 5px; text-decoration:none; border:none; background:#E3E3E3; font-weight:bold; border:none; font-family:"Georgia", "Times New Roman"; line-height:1.4em; font-size:120%; }

/* div id */
div#header					{padding:0px; margin:0; border-bottom:1px #E1E1D5 solid;  height:105px; position:absolute; top:0; left:0; position:relative; text-align:left;}
div#outer 						{margin:0 auto; width:962px;}
div#container					{margin:0 auto; width:962px; position:relative;}
.outer_twocol					{padding:0; margin:0; border:none; float:left; width:639px;}
.outer_hspan					{padding:0; margin:0; border:none; float:left; width:962px;}

div#footer					{color:#999999; padding:10px 0 10px 0; margin:15px 0 10px 0; text-align:center; font-family:Arial, sans-serif; font-size:12px; position:relative; clear:left; width:962px; height:15px; border-top:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid;}
div#topsearch 					{margin:0px; position:absolute; top:6px; right:8px;}
div#form_page					{padding:0 0 0 0;}

/* Class Start */
.wrapper					{padding:0; margin:0; border:none; width:100%; float:left; position:relative;}
.leftcol					{padding:0; margin:5px 0 0 0; display:inline; float:left; width:550px;}
.leftcol2					{padding:0; margin:20px 5px 0 0; float:left; width:300px; border:none;}
.leftcol3					{padding:0 0 0 0px; float:left; width:435px;border:none;}
.leftcol4					{padding:0 0 0 5px; margin:0; float:left; width:770px; border:none;}

.middlecol2					{padding:0; margin:0 0 0 15px; display:inline; float:left; width:310px; color:#333333; }
.middlecol3					{padding:0; margin:20px 0 0 21px; float:left; width:310px;}
.middlecol4					{padding:0; margin:0 0 0 25px; float:left; width:310px;}

.rightcol					{padding:0; margin:25px 0 0 0px; display:inline; float:right; width:310px; border:none;}
.rightcol2					{padding:0; margin:20px 0 0 0; float:right; text-align:center; width:480px;}
.rightcol3					{font-size:100%; padding:0; margin:20px 0 0 14px; float:right; text-align:left; width:120px;}
.rightcol4					{font-size:100%; padding:0; margin:0 0 0 30px; float:right; text-align:left; width:120px;}
.clearer1 					{height:0; overflow:hidden; margin-top:-1px; clear:both;}
.blurb						{font-family:times; font-size:15px;}
.blurb2						{font-family:times; font-size:12px;}

table						{font-size:12px;}
table.main	 				{width:962px; padding:0; margin:0; border-collapse:collapse; border:none;}
ul 						{list-style:none;}
ul li						{font-size:100%;margin:0; padding:0;}
table.main td.main-col1				{padding:0; margin:0; text-align:center;}
table.main td.main-col2				{padding:0; margin:0;}
table.main td.main-col3				{padding:15px 15px 0 15px; margin:0;}
table.middlecol					{margin:10px 0 0 0; padding:0; width:100%; border:none;}
table.middlecol td				{padding:5px 0 5px 0;}
table.middlecol td.headtxt			{background:#000000; padding:5px;}
table.middlecol td.headtxt2			{background:#000000; padding:5px;}
table.main td.top-align				{vertical-align:top;}
table.main td.text-centre			{text-align:center;}
table.main td.footerline			{border-top:3px #003A2C solid; padding:10px 0 0 0;}

table.rightnews2				{margin:0; padding:0; border-collapse:collapse; border:none; background:#004030; width:100%;}
table.rightnews2 td.leftcell			{margin:0; padding:5px; border-collapse:collapse; border:none; color:#EFD3A3; font-size:11px; background:#004030;}
table.rightnews2 td.rightcell			{margin:0; padding:5px; border-collapse:collapse; border:none; color:#EFD3A3; font-size:11px; background:#004030;}
table.rightnews2 td.maincell			{margin:0; padding:5px; border-collapse:collapse; border:none; color:#333333; font-size:11px; background:#FFFFFF;}
table.rightnews2 td.linkcell			{margin:0; padding:5px; border-collapse:collapse; border:none; color:#333333; font-size:11px; background:#999999;}
.inner-width					{width:214px;}
.comments					{padding:3px 0 3px 0; margin:0;}

table.footer					{padding:0; margin:0; border-collapse:collapse; border:none;}
table.footer td.col1				{width:240px; text-align:center;}
table.footer td.col2				{font-family:times; font-size:12px;}
table.footer td.col3				{width:272px;}

.motors 					{padding: 40px 0px 0px 0px; margin:15px 25px 0 25px; border:1px #333333 solid; background: #A6B64B url(http://img718.imageshack.us/img718/3240/motorsgreen.jpg) no-repeat top center; color: #000; font-family: arial, sans-serif; font-size: 11px; font-weight: bold; text-align:center;}
.motors p 					{padding: 0;}
.motors a 					{color: #000;text-decoration: underline; margin: 0; padding: 0;}
.motors a:hover 				{color: #000; text-decoration: underline; margin: 0; padding: 0;}

.endsleigh                                          {height:296px; padding: 0px; width:100px; margin:0 0 0 7px; border:1px #333333 solid; background: #A6B64B; color: #000; font-family: arial, sans-serif; font-size: 11px; font-weight: bold; text-align:center;}
.endsleigh pold                                        {padding: 0px 10px 10px 10px; line-height:0.9em;}
.endsleigh p                                        {padding: 0px 10px 2px 10px; line-height:0.9em;}
.endsleigh h2                                       {font-size:12px; font-family:Verdana; padding:5px; font-weight:bold; background-color:#000000; color:#93C8E3;}
.endsleigh a                                        {color: #000;text-decoration: underline; margin: 0; padding: 0;}
.endsleigh a:hover                                 {color: #000; text-decoration: underline; margin: 0; padding: 0;}

.endsleigh1                                          {height:80px; padding: 0px; width:238px; margin:0px 0px 0px 0px; border:1px #333333 solid; background: #A6B64B; color: #000; font-family: arial, sans-serif; font-size: 11px; font-weight: bold; text-align:center;}
.endsleigh1 pold                                        {padding: 0px 10px 10px 10px; line-height:0.9em;}
.endsleigh1 p                                        {padding: 0px 10px 2px 10px; line-height:0.9em;}
.endsleigh1 h2                                       {font-size:12px; font-family:Verdana; padding:5px; font-weight:bold; background-color:#000000; color:#93C8E3;}
.endsleigh1 a                                        {color: #000;text-decoration: underline; margin: 0; padding: 0;}
.endsleigh1 a:hover                                 {color: #000; text-decoration: underline; margin: 0; padding: 0;}


.cap1                                          {height:120px; padding: 0px; width:100px; margin:0px 0px 0px 0px; border:1px #000000 solid; background: #9EC6DB; color: #000; font-family: arial, sans-serif; font-size: 11px; font-weight: bold; text-align:center;}
.cap1 p                                        {padding: 0px 10px 2px 10px; line-height:0.9em;}
.cap1 h2                                       {font-size:12px; font-family:Verdana; padding:5px; font-weight:bold; background-color:#000000; color:#93C8E3;}
.cap1 a                                        {color: #000;text-decoration: underline; margin: 0; padding: 0;}
.cap1 a:hover                                 {color: #000; text-decoration: underline; margin: 0; padding: 0;}








/* tab slider */

#slider 					{text-align:left; margin: 0 auto; overflow:hidden; position: relative; width:232px;}
.scroll 					{background-color: #FFFFFF; overflow: auto; overflow-x: hidden; position: relative; clear: left; margin:0 0 0 0;}
.scrollContainer_old div.panel                        {padding: 0px; height: 255px; overflow:hidden; width: 232px;}
.scrollContainer div.panel                        {padding: 0px; height: 290px; overflow:hidden; width: 232px;}
ul.navigation 					{list-style: none; padding:0 0 0 0; margin:0 0 0 0; border:none;}
ul.navigation li 				{list-style: none;float:left; padding:0; margin:0; border:none;}
ul.navigation a 				{padding:7px; display:block;  margin:0; font-weight:bold; font-size:11px; color: #333333; text-decoration: none; background-color: #E1E1D5;}
ul.navigation a:hover 				{background-color: #CCCCCC;}
ul.navigation a.selected 			{background-color: #9EC7DB;}
ul.navigation a:focus 				{outline: none;}
.hide 						{display: none;}

.news-container	ul 				{margin:0; padding:0;list-style:none;}
.news-container	ul li 				{margin:0; padding:0;margin:5px 0 5px 0;}
.news-container2				{margin:0; padding:0;}

.head-injury                                        {padding: 0; margin:15px 25px 0 25px; border:1px #333333 solid; background: #A6B64B url(https://www.mg-cars.org.uk/images/blue-grad-bg.jpg) repeat-x top center; color: #000; font-family: Arial, sans-serif; font-size: 11px; font-weight: bold; text-align:center;}
.head-injury p                                      {padding: 0;}
.head-injury a                                      {color: #FFFFFF; text-decoration: underline; margin: 0; padding: 0;}
.head-injury a:hover                               {color: #FFFFFF; text-decoration: underline; margin: 0; padding: 0;}


.col1 {width:240px; float:left; text-align:center;}
.col2 {width:460px; float:left;}
.col3 {width:258px; float:left; text-align:center; padding:15px 0 0 0;}
table.icons {width:190px;}
table.icons td {text-align: center;}
.col1_inner1, .col1_inner2 {float:none; width:240px;}
.col1_inner2 {margin:0 0 10px 0;}

@media only screen and (max-width: 1020px) {
body {font-size: 16px;}
ul.navigation a {font-size: 14px;}
a {font-size: 16px;}
table.rightnews2 td.leftcell			{margin:0; padding:5px; border-collapse:collapse; border:none; color:#EFD3A3; font-size:14px; background:#004030;}
table.rightnews2 td.rightcell			{margin:0; padding:5px; border-collapse:collapse; border:none; color:#EFD3A3; font-size:14px; background:#004030;}
table.rightnews2 td.maincell			{margin:0; padding:5px; border-collapse:collapse; border:none; color:#333333; font-size:16px; background:#FFFFFF;}
table.rightnews2 td.linkcell			{margin:0; padding:5px; border-collapse:collapse; border:none; color:#333333; font-size:16px; background:#999999;}
.col1_inner1, .col1_inner2 {float:left; width:50%;}
table.icons {width:100%;}
div#outer 						{margin:0 auto; width:100%;}
div#container					{margin:0 auto; width:100%; position:relative;}
.col1 {width:90%; margin:0 5%; float:none;}
.col2 {width:90%; margin:0 5%; float:none;}
.col3 {width:90%; margin:15px 5%; float:none; text-align:center;}
.blurb						{font-family:times; font-size:16px;}
.blurb2						{font-family:times; font-size:16px;}
table						{font-size:16px;}
table.middlecol td {padding:5px; vertical-align: top;}
.scrollContainer div.panel {height: 400px;width: 232px;}
.news-container, .news-container2 {height: 400px!important;}
}
@media only screen and (max-width: 480px) {
.col1_inner1, .col1_inner2 {float:none; width:100%;}
}
